/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { margin: 0; padding: 0;}
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
	width: 100%;
	max-height: 500px;
	display: block;
}
.flex-pauseplay span { text-transform: capitalize; }

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom: 1; }
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}
.flex-direction-nav a {
	display: block;
	position: absolute;
	top: 50%;
	z-index: 12;
	width: 20px;
	height: 33px;
	text-indent: -9999px;
	cursor: pointer;
	background: url(../images/flex-direction-nav.png) no-repeat 0 0;
	margin-top: -10px;
}
.flex-direction-nav .flex-prev {
	left: 50%;
	margin-left: -460px;
}
.flex-direction-nav .flex-next {
	right: 50%;
	margin-right: -460px;
	background-position: 100% 0;
}
.flex-direction-nav .flex-disabled {
	opacity: .3!important;
	filter:alpha(opacity=30);
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	display: none; /* nascosta */
	position: absolute;
	right: 0;
	left: 0;
	bottom: 10px;
	text-align: center;
}
.flex-control-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0 2px 0 0;
}
.flex-control-paging li a {
	display: block;
	width: 12px;
	height: 12px;
	background: url('../images/sprite.png') no-repeat -286px -2px;
	cursor: pointer;
	text-indent: -9999px;
}
.flex-control-paging li a:hover { background: #4D4D4C; }
.flex-control-paging li a.flex-active { background: url('../images/sprite.png') no-repeat -286px -15px; cursor: default; }

.flex-control-thumbs { margin: 5px 0 0; position: static; overflow: hidden; }
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}